<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757735489362" />
    <string name="installer_id">27038f4d-9272-49c2-800f-f115fd625030</string>
</map>
